/*------------------------------------*\
		LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
		END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/


@media only screen and (max-width: 735px) {
	.section-apps .section-content { padding-top: 170px; }
}

@media only screen and (min-width: 1069px) {
	.section-pressure .performance-grid .tile-4 .copy-wrapper { margin: 16% auto; }
}


@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .charge-info .badge-unit {
        font-size: 28px
    }
}


@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .badge {
        width: auto
    }
}

/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/